<?php
include_once(_DIR_EXT."/esmo_magnit_pmo/i_event_pmo.php");
include_once(_DIR_EXT."/events_meeting/i_event_meeting.php");
include_once(_DIR_EXT."/events/c_events.php");
class c_page_cab_events_meeting extends c_page_cab_events
{
 public $h1='Собрания' ;

 function block_main()
 { //$this->page_title() ;
   $this->panel_report_scan() ;
 }

 function panel_report_scan()
 {   include_once(_DIR_EXT.'/events_meeting/report_events_meeting_info.php') ;
     $report_obj=new report_events_meeting_info() ;
     $report_obj->group_id=MEMBER()->cur_group_id ;
     $report_obj->ext='events_meeting%' ;
     $report_obj->title='Собрания' ;
     $report_obj->setting() ;
     $report_obj->view() ;
 }


}



?>